{
  "id": 5492572,
  "name": "In re Petition of Maggie Harrigan, etc., appellant, v. Ernest J. Galbraith, appellee",
  "name_abbreviation": "Harrigan v. Galbraith",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,223",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 633,
    "ocr_confidence": 0.471,
    "sha256": "ff8a39c22142a51ed9d3e9cad9b65873e75852b5b09777346b1144d783fa9a32",
    "simhash": "1:dbc548b3b8dbae9c",
    "word_count": 98
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re Petition of Maggie Harrigan, etc., appellant, v. Ernest J. Galbraith, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Henry Mansfield and David J. Cowan, for appellant. I. L. Puller, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re Petition of Maggie Harrigan, etc., appellant, v. Ernest J. Galbraith, appellee.\nGen. No. 7,223.\nPrayer for removal of administrator cte bonis non and for appointment of petitioner instead. Petition dismissed. Appeal from the Circuit Court of Peoria county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed September 7, 1923.\nRehearing denied October 2, 1923.\nCertiorari denied by Supreme Court (making opinion final).\nHenry Mansfield and David J. Cowan, for appellant. I. L. Puller, for appellee."
  },
  "file_name": "0628-03",
  "first_page_order": 682,
  "last_page_order": 682
}
